.doctor-item
  position relative
  display flex
  width 100%
  background-color var(--color-background)
  padding var(--gap)
  box-shadow 0 9px 25px rgba(4,35,69,0.07), 0px 3.75998px 9.75464px rgba(4,35,69,0.049), 0px 2.01027px 4.50154px rgba(4,35,69,0.033), 0px 1.12694px 2.00555px rgba(4,35,69,0.021), 0px 0.59851px 0.74179px rgba(4,35,69,0.011), 0px 0.24905px 0.15918px rgba(4,35,69,0.004);
  border-radius var(--border-radius-m)
  & p
  .list-marked
    font-size 1rem
    line-height 1.5
  .list-marked > li
    background-position left .375rem
  @media (min-width point-s)
    height 100%
  &__photo
    overflow hidden
    border-radius var(--border-radius-m)
    box-shadow 0 2rem 1rem -1.375rem #E0E0E0
    will-change transform
    @media (max-width point-s - 1)
      margin-bottom 0
      transform none
      will-change auto
  &__photo img
    display block
  &__info
    display flex
    flex-direction column
    align-items center
    align-self center
    @media (max-width point-s - 1)
      display grid
      grid-template-areas 'photo name' 'block block' 'button button'
      grid-template-columns 1fr 3fr
      grid-gap basePadding // @stylint ignore
      padding-top 0
      transform none
      will-change auto
    &--diploma
      justify-content space-between
      +media(m)
        flex-direction row
  &__name
    margin-bottom .75rem
    $font-xl()
    font-weight 500
    text-align center
    @media (max-width point-s - 1)
      align-self end
      grid-area name
  &__block
    margin-bottom .75rem
    @media (max-width point-s - 1)
      grid-area block
      margin-bottom 0
  &__button
    display block
    margin-top auto
    @media (max-width point-s - 1)
      grid-area button
      justify-self start
      margin-top 0
  &__occupation
    $font-l()
    text-align center
  &__properties
    margin-top .75rem
    $font-s()
  &__price
    margin-block var(--base-padding)
  &__speciality
    margin-top .75rem
  &__speciality-subtitle
    font-weight bold
  &__speciality-list
    margin-top .25rem
    $font-s()
    li + li
      margin-top .25rem
